<div class="page-header">
  <div class="page-header__title">
    <gng-breadcrumbs [additionalParts]="['Dashboard']"></gng-breadcrumbs>
  </div>
</div>

<div class="content">
  <div class="content__well-selector">
    <gng-well-selector class="well-selector"></gng-well-selector>
  </div>
</div>
